package com.prolog.eis.schedule;

import com.prolog.eis.service.led.LedService;
import lombok.RequiredArgsConstructor;
import lombok.extern.slf4j.Slf4j;
import org.springframework.scheduling.annotation.Scheduled;
import org.springframework.stereotype.Component;

/**
 * @version 1.0.0
 * date:2023/4/3
 * @author：王昭
 */
@Slf4j
@Component
@RequiredArgsConstructor
public class LedSchedule {
    private final LedService ledService;
    @Scheduled(initialDelay = 3000, fixedDelay = 3000)
    public void inboundMessage(){
        try {
        }catch (Exception e){
            log.error("LED推送异常",e);
        }

    }


}
